@font-face {
 font-family: "forje7";
 font-style: normal;
 src: url("Forje-Reg7.woff");
}
@font-face {
 font-family: "forje7";
 font-style: italic;
 src: url("Forje-It7.woff");
}
@font-face {
 font-family: "forje7";
 font-style: normal;
 font-weight: bold;
 src: url("Forje-Bold7.woff");
}
@font-face {
 font-family: "forje12";
 font-style: normal;
 src: url("Forje-Reg12.woff");
}
@font-face {
 font-family: "forje12";
 font-style: italic;
 src: url("Forje-It12.woff");
}
@font-face {
 font-family: "forje12";
 font-style: normal;
 font-weight: bold;
 src: url("Forje-Bold12.woff");
}
@font-face {
 font-family: "forje20";
 font-style: normal;
 src: url("Forje-Reg20.woff");
}
@font-face {
 font-family: "forje9";
 font-style: normal;
 src: url("Forje-Regular9.woff");
}
@font-face {
 font-family: "forje20";
 font-style: italic;
 src: url("Forje-It20.woff");
}
@font-face {
 font-family: "forje20";
 font-style: normal;
 font-weight: bold;
 src: url("Forje-Bold20.woff");
}
@font-face {
 font-family: "forje50";
 font-style: normal;
 src: url("Forje-Reg50.woff");
}
@font-face {
 font-family: "forje50";
 font-style: italic;
 src: url("Forje-It50.woff");
}
@font-face {
 font-family: "forje50";
 font-style: normal;
 font-weight: bold;
 src: url("Forje-Bold50.woff");
}
@font-face {
 font-family: "syne";
 font-style: normal;
 font-weight: normal;
 src: url("Syne-Regular.woff");
}
@font-face {
 font-family: "syne";
 font-style: italic;
 font-weight: normal;
 src: url("Syne-Italic.woff");
}

@font-face {
 font-family: "synebolder";
 font-style: normal;
 src: url("Syne-Extra.woff");
}
@font-face {
 font-family: "syne";
 font-weight: bold;
 src: url("Syne-Bold.woff");
}
@font-face {
 font-family: "synemono";
 font-weight: normal;
 src: url("Syne-Mono.woff");
}
@font-face {
 font-family: "forje4";
 font-weight: regular;
 src: url("Forje-Regular-4.woff");
}
